local fn = _gn(0x62FDAD5E01D2DD47)
--- lookIntensity: see SET_PED_SHOULD_PLAY_FLEE_SCENARIO_EXIT
function Global.SetPedShouldPlayEmotionalScenarioExit(ped, x, y, z, lookIntensity, p5)
	return fn(ped, x, y, z, lookIntensity, p5, _ri)
end
